@charset "utf-8";


/* -- form#mail_form, dl, dt, dd -------------------------------------------------------------------------------- */

form#mail_form * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

form#mail_form {
	width: 1200px;
    padding:55px 0 60px;
	margin: 0 auto;
	background: #ffffff;
    border-radius:20px;
}
form#mail_form dl {
	width: 90%;
	margin: 0 auto;
    border-bottom: 3px dotted #baa88c;
}
form#mail_form dl:first-child {
    border-top: 3px dotted #baa88c;
}
form#mail_form dl:after,
form#mail_form dl dt:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

form#mail_form dl dt {
	width: 360px;
	float: left;
    font-size:1.6rem;
	line-height: 1.8;
	padding: 23px 0 20px 20px;
	text-align:left;
}
form#mail_form dl dd {
	width:675px;
	float: right;
    font-size:1.6rem;
	line-height: 1.8;
	padding: 20px 90px 20px 0;
}

form#mail_form dl dt i {
	float: left;
	position: relative;
	top: -2px;
}

#confirmPage article {
    padding-top:40px;
}
#confirmPage form#mail_form {
    padding-top:15px!important;
	margin: 0 auto 40px!important;
}

#confirmPage form#mail_form dl dt {
	padding: 18px 0;
}

#confirmPage form#mail_form dl dd {
	padding: 18px 0 18px 5%;
}

/* -- span.required, span.optional -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
	display:none!important;
}
.hissu {
    display: inline-block!important;
	font-size: 85%!important;
	padding: 0 4px!important;
	border-radius: 3px!important;
    color: #ffffff!important;
	background: #dd756b!important;
	border: 1px solid #dd756b!important;
    font-style:normal!important;
}
.nini {
    display: inline-block!important;
	font-size: 85%!important;
	padding: 0 4px!important;
	border-radius: 3px!important;
    color: #ffffff!important;
	background: #a09e99!important;
	border: 1px solid #a09e99!important;
    font-style:normal!important;
}



/* -- error message -------------------------------------------------------------------------------- */

form#mail_form dl dd span.error_blank,
form#mail_form dl dd span.error_format,
form#mail_form dl dd span.error_match {
	display: block;
	color: #ff0000;
	margin-top: 5px;
}




/* -- loading -------------------------------------------------------------------------------- */

div.loading-layer {
	width: 100vw;
	height: 100vh;
	background: rgba( 0, 0, 0, 0.7 );
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 10000;
}

span.loading {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border-top: 5px solid rgba( 255, 255, 255, 0.2 );
	border-right: 5px solid rgba( 255, 255, 255, 0.2 );
	border-bottom: 5px solid rgba( 255, 255, 255, 0.2 );
	border-left: 5px solid #ffffff;
	-webkit-transform: translateZ( 0 );
	-ms-transform: translateZ( 0 );
	transform: translateZ( 0 );
	-webkit-animation: load-circle 1.0s linear infinite;
	animation: load-circle 1.0s linear infinite;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
}

@-webkit-keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}

@keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}




/* -- input, select, textarea -------------------------------------------------------------------------------- */
form#mail_form input[name="name_1"],
form#mail_form input[name="name_2"] {
    margin-bottom:15px;
}
    
form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"] {
	width:100%;
	padding: 3px 2%;
	border: 1px solid #bab8b8;
	border-radius: 3px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 15px;
	font-family: inherit;
	line-height: normal;
}

form#mail_form input[type="text"]:focus,
form#mail_form input[type="email"]:focus,
form#mail_form input[type="tel"]:focus,
form#mail_form textarea:focus {
	box-shadow: 0px 0px 5px #55ccff;
	border: 1px solid #55ccff;
	background: #ffffff;
}

form#mail_form ul li input[type="radio"],
form#mail_form ul li input[type="checkbox"] {
	margin: 1px 5px 0 0;
}

form#mail_form select {
	padding: 3px 2%;
	border: 1px solid #cccccc;
	font-size: 15px;
	font-family: inherit;
	line-height: normal;
}

form#mail_form textarea {
	display: block;
	width: 100%;
	height: 180px;
	padding: 3px 2%;
	resize: vertical;
	border: 1px solid #bab8b8;
	border-radius: 3px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 15px;
	font-family: inherit;
	line-height: normal;
}




/* -- ul, li -------------------------------------------------------------------------------- */

form#mail_form ul {
	list-style-type: none;
}

form#mail_form ul li label {
	display: block;
	margin-top: 0;
	padding: 3px 2%;
	border-radius: 3px;
}

form#mail_form ul li:first-child label {
	margin-top: 0px;
}
.responseSelect {
    overflow:hidden;
}
.responseSelect label {
    width:85px;float:left;
}
.responseSelect li:first-child label {
    width:95px;
}
.responseSelect li:last-child label {
    width:110px;
}
/* -- input design -------------------------------------------------------------------------------- */

form#mail_form input[name="company"] {
	width: 100%;
}

form#mail_form input[name="name_1"],
form#mail_form input[name="name_2"],
form#mail_form input[name="read_1"],
form#mail_form input[name="read_2"] {
	width: 31%;
}
form#mail_form input[name="birth_1"],
form#mail_form input[name="birth_2"],
form#mail_form input[name="birth_3"] {
	width: 15%;
}
form#mail_form input[name="postal"],
form#mail_form input[name="phone"],
form#mail_form input[name="fax"],
form#mail_form input[name="cellphone"],
form#mail_form input[name="schedule"] {
	width: 45%;
}
form#mail_form input[name="response_4"] {
	width: 60%;
}

form#mail_form input[name="mail_address"],
form#mail_form input[name="mail_address_confirm"] {
	width: 100%;
}
form#mail_form input[name="graduation_1"],
form#mail_form input[name="graduation_2"],
form#mail_form input[name="graduation_3"] {
	width: 15%;
}

form#mail_form input[name="postal"] + a {
	display: inline-block;
	padding: 3px 5px;
	border: 1px solid #DC9F25;
	border-radius: 3px;
	background: #DC9F25;
	font-size: 13px;
    font-weight:bold;
	line-height: normal;
	color: #ffffff;
	text-decoration: none;
}





/* -- button -------------------------------------------------------------------------------- */

form#mail_form p#form_submit {
	width: 100%;
    background-color:#ffffff;
	padding: 20px 0 0;
    text-align:center;
}
.soudanmuryo {
    display:block;
    width:280px;
    margin:0 auto 15px!important;
    margin-left:auto!important;
    margin-right:auto!important;
}
form#mail_form input[type="button"] {
    width:400px;
    height:70px;
    border-radius:35px;
	border: 1px solid #dd746a;
	background: #dd746a;
	font-size: 2.6rem;
    font-weight:700;
    letter-spacing:1px;
	color: #ffffff;
	font-family: inherit;
	-webkit-appearance: none;
    filter: drop-shadow(2px 3px 2px rgba(0,0,0,0.2))!important;
}

form#mail_form input[type="button"]:hover {
	cursor: pointer;
	background: #ffffff;
    color:#dd746a;
	border: 1px solid #dd746a;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}





.privacyCheck {
    border:none!important;
    border-bottom-style: none!important;
    border-bottom: none!important;
    clear:both;
    text-align:center;
}

.privacyCheck dt {
    width:100%!important;
    padding-bottom:0!important;
    clear:both;
    text-align:center!important;
    padding-left:0!important;
    padding-right:0!important;
    font-size:2.2rem!important;
}
.privacyCheck dd {
    width:100%!important;
    padding-top:10px!important;
    clear:both;
    text-align:center;
    padding-left:0!important;
    padding-right:0!important;
}
.privacyPolicyForm {
    width:600px;
    height:200px;
    margin:0 auto 15px!important;
    margin-left:auto;
    marign-right:auto;
    border:solid 1px #bab8b8;
    overflow:scroll;
    text-align:justify;
    text-align-last:left;
    padding:8px!important;
    border-radius:5px!important;
}
.privacyPolicyForm h4 {
    font-size:1.6rem!important;
    line-height:1.8em!important;
}
.privacyPolicyForm p {
    font-size:1.4rem!important;
    line-height:1.7em!important;
    margin-bottom:15px!important;
}

.formTwoLine {
    border:none!important;
}
.formTwoLine dt {
    padding-bottom:0!important;
    padding-top:10px!important;
}
.formTwoLine dd {
    padding-bottom:0!important;
    padding-top:10px!important;
}
.formTwoLineLast dt {
    padding-bottom:0!important;
    padding-top:10px!important;
}
.formTwoLineLast dd {
    padding-bottom:10px!important;
    padding-top:10px!important;
}
.dtTomei dt {
    color:rgba(255,255,255,0.00);
}

.hosoku {
    display:block;
    width:100%;
    font-size:1.5rem;
    line-height:1.5em;
    text-align:left;
    padding-bottom:15px!important;
}
.hosoku span {
    font-size:1.2rem;
}
/* -- responsive ----------------------------------------------------------------------------------------------------------------------- */

/* 820pixel start */
@media screen and ( max-width: 820px ) {


/* -- form#mail_form, dl, dt, dd -------------------------------------------------------------------------------- */

form#mail_form {
	width: 90%;
    max-width:500px;
	font-size: 100%;
    padding-top:20px;
    padding-bottom:40px;
    border-radius:15px;
}

form#mail_form dl {
	width: 90%;
}
form#mail_form dl dt {
	width: auto;
	float: none;
	padding: 15px 0 15px;
	text-align: left;
	font-weight: bold;
    font-size:1.3rem!important;
}

form#mail_form dl dd {
	width: auto;
	float: none;
	padding: 0px 0 15px 0px;
    font-size:1.3rem!important;
}


#confirmPage form#mail_form {
    padding-top:15px!important;
	margin: 0 auto 20px!important;
}

#confirmPage form#mail_form dl dt {
	padding: 15px 0 5px;
}

#confirmPage form#mail_form dl dd {
	padding: 5px 0 15px;
}

form#mail_form dl dt i {
	float: none;
	position: static;
	font-weight: normal;
}

    
form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"] {
	font-size: 1.3rem;
}

form#mail_form input[name="name_1"],
form#mail_form input[name="name_2"],
form#mail_form input[name="read_1"],
form#mail_form input[name="read_2"] {
	width: 34%;
}
form#mail_form input[name="birth_1"] {
	width: 22%;
}
form#mail_form input[name="birth_2"],
form#mail_form input[name="birth_3"] {
	width: 15%;
}
form#mail_form input[name="graduation_1"] {
	width: 22%;
}
form#mail_form input[name="graduation_2"],
form#mail_form input[name="graduation_3"] {
	width: 15%;
}
form#mail_form ul li label {
	display: block;
    width:100%!important;
    clear:both!important;
}

form#mail_form select {
    font-size:1.3rem;
}

form#mail_form textarea {
	display: block;
	width: 100%;
	height: 140px;
    font-size:1.3rem;
}
form#mail_form input[name="postal"] + a {
	font-size: 11px;
}
/* -- span.required, span.optional -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
	margin: 0 15px 0 0;
}




/* -- input design -------------------------------------------------------------------------------- */

form#mail_form input[name="phone"],
form#mail_form input[name="fax"],
form#mail_form input[name="cellphone"],
form#mail_form input[name="schedule"] {
	width: 100%;
}




/* -- button -------------------------------------------------------------------------------- */

form#mail_form p#form_submit {
	padding: 15px 0 0;
}
.soudanmuryo {
    display:block;
    width:260px;
    margin:0 auto 15px!important;
    margin-left:auto!important;
    margin-right:auto!important;
}
form#mail_form input[type="button"] {
    width:260px;
    height:40px;
    border-radius:20px;
	border: 1px solid #dd746a;
	background: #dd746a;
	font-size: 1.8rem;
    font-weight:700;
    letter-spacing:1px;
	color: #ffffff;
	font-family: inherit;
	-webkit-appearance: none;
    filter: drop-shadow(2px 3px 2px rgba(0,0,0,0.2))!important;
}

form#mail_form input[type="button"]:hover {
	cursor: pointer;
	background: #ffffff;
    color:#dd746a;
	border: 1px solid #dd746a;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}


.privacyCheck dt {
    font-size:2.2rem!important;
}
.privacyCheck dd {
    padding-top:10px!important;
}
.privacyPolicyForm {
    width:100%;
    height:200px;
    margin:0 auto 10px!important;
    margin-left:auto;
    marign-right:auto;
    border:solid 1px #bab8b8;
    overflow:scroll;
    text-align:justify;
    text-align-last:left;
    padding:8px!important;
    border-radius:5px!important;
}
.privacyPolicyForm h4 {
    font-size:1.4rem!important;
}
.privacyPolicyForm p {
    font-size:1.25rem!important;
    margin-bottom:13px!important;
}

.formTwoLine {
    border:none!important;
}
.formTwoLine dt {
    padding-bottom:0!important;
}
.formTwoLine dd {
    padding-top:0!important;
    padding-bottom:10px!important;
}
.formTwoLineLast dt {
    padding-bottom:0!important;
}
.formTwoLineLast dd {
    padding-top:0!important;
    padding-bottom:10px!important;
}
.dtTomei dt {
    color:rgba(255,255,255,0.00);
    padding-top:0!important;
}

.hosoku {
    font-size:1.3rem;
    line-height:1.5em;
    padding-top:10px!important;
    padding-bottom:10px!important;
}
.hosoku span {
    font-size:1rem;
}
}



